
Redmine - Feature #7323

Previous/Next issue breadcrumbs

2011-01-13 20:28 - James Rowe

Status: Closed Start date: 2011-01-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Scenario: looking for an issue, do a search and 5-10 issues are returned.

Only way to 'go through' each one is the click, go back, click go back ....

Feature request: similar to wiki breadcrumbs have a result set aware 'vcr' navigation menu on site/issues/#

<< first

< previous

current # OR show results

next

last

 

Not suggesting text or layout, just would like an easier way to quickly look through several tickets.

Related issues:

Is duplicate of Redmine - Feature #2850: Add next/previous navigation to issue Closed 2009-02-26

History

#1 - 2011-01-13 20:29 - James Rowe

<< first

< previous

current # OR show results

> next

>> last

#2 - 2011-01-15 15:19 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate
